@charset "utf-8";

html, body {
	background: #222429;
	font-family: 'Yekan','ModernCentury';
	font-size: 100%;
	line-height: 1.5;
	direction: rtl;
	color: #FFF;
	margin: 0;
	padding: 0;
}

#Error {
	display: none;
}

#Main {
	width: 100%;
	height: auto; 
}

a {
	color: #17e7a4;
	text-decoration: none !important;
}

a:hover {
	color: #DE238A;
}

#Content {
	width: 100%;
	height: auto;
	text-align: center;
}

#Domain {
	font-family: 'ModernCentury';
	font-size: 4.5em;
	font-weight: bold;
	letter-spacing: 0.05em;
	word-spacing: -0.25em;
	margin: 0.3em;
}

.Style1 {
	color: #DE238A;
	padding: 0 0.2em;
}

#Text1 {
	font-family: 'Yekan';
	font-size: 2.8em;
	font-weight: bold;
	letter-spacing: 0.03em;
	word-spacing: 0.2em;
	margin-top: 1.5em;
}

#Text2 {
	font-family: 'ModernCentury';
	font-size: 1.4em;
	letter-spacing: 0.6em;
	word-spacing: 0.4em;
	margin-top: 1.5em;
}

#Text2 span {
	margin-left: 0.6em;
}

#Flag {
	width: 100%;
	height: auto;
	list-style: none;
	text-align: center;
	margin: 3em auto;
}

#Flag span {
	display: inline-block;
}

.Line img {
	width: 18em;
	height: 0.1em;
	margin-bottom: 1.2em;
}



#IRAN img {
	width: 3em;
	height: 3em;
	margin: auto 0.5em;
	-webkit-animation: breath 1s ease infinite;
	-moz-animation: breath 1s ease infinite;
	-ms-animation: breath 1s ease infinite;
	-o-animation: breath 1s ease infinite;
	animation: breath 1s ease infinite;
}


#Social_Media {
	width: 100%;
	height: auto;
	text-align: center;
	margin: 1.5em 0 8em 0;
	list-style: none;
}

#Social_Media li {
	display: -moz-inline-stack;
	display: inline-block;
	margin: 0 1.4em 0 1.4em;
}

#Social_Media li a {
	font-size: 2em;
	color: #FFF;
	display: -moz-inline-stack;
	display: inline-block;
}

#Social_Media li a:hover {
	color: #DE238A;
}

#Copyright {
	width: 100%;
	height: auto;
	background: #3E3A3A;
	line-height: 1;
	position: fixed;
	bottom: 0;
}

#Designer {
	font-family: 'ModernCentury';
	font-size: 0.9em;
	direction: ltr;
	letter-spacing: 0.1em;
	float: left;
	margin: 1em 0.8em;
}


@media screen and (max-width: 5000px) {
	html, body {
		font-size: 200%;
	}
}

@media screen and (max-width: 4000px) {
	html, body {
		font-size: 175%;
	}
}

@media screen and (max-width: 3000px) {
	html, body {
		font-size: 150%;
	}
}

@media screen and (max-width: 2000px) {
	html, body {
		font-size: 125%;
	}
}

@media screen and (max-width: 1700px) {
	html, body {
		font-size: 100%;
	}
}

@media screen and (max-width: 1300px) {
	html, body {
		font-size: 95%;
	}
}

@media screen and (max-width: 1000px) {
	html, body {
		font-size: 90%;
	}
}

@media screen and (max-width: 900px) {
	html, body {
		font-size: 85%;
	}
	
	#Designer {
		font-size: 94%;		
	}
}

@media screen and (max-width: 750px) {
	html, body {
		font-size: 80%;
	}

	#Designer {
		font-size: 106%;		
	}
}

@media screen and (max-width: 600px) {
	html, body {
		font-size: 75%;
	}
	
	#Social_Media li a {
		font-size: 250%;
	}
	
	#Designer {
		font-size: 120%;		
	}
}

@media screen and (max-width: 550px) {
	html, body {
		font-size: 70%;
	}
	
	#Social_Media li a {
		font-size: 300%;
	}
	
	#Designer {
		font-size: 140%;		
	}
}

@media screen and (max-width: 480px) {
	html, body {
		font-size: 65%;
	}

	#Social_Media li a {
		font-size: 340%;
	}
	
	#Designer {
		font-size: 160%;		
	}	
}

@media screen and (max-width: 400px) {
	html, body {
		font-size: 60%;
	}
	
	#Social_Media li a {
		font-size: 340%;
	}
	
	#Designer {
		font-size: 189%;		
	}	
}

@media screen and (max-width: 350px) {
	#Domain {
		font-size: 350%;
	}
	
	.Line img {
		width: 15em;
		height: 0.25em;
	}
}

@media screen and (max-width: 300px) {
	html, body {
		font-size: 58%;
	}
	
	.Line img {
		height: 0.15em;
	}
}

@media screen and (max-width: 270px) {
	html, body {
		font-size: 55%;
	}
	
	.Line img {
		width: 13em;
		height: 0.25em;
	}
}

@media screen and (max-width: 250px) {
	
	html, body {
		font-size: 50%;
	}
	
	.Line img {
		width: 10em;
	}
}

@media screen and (max-width: 200px) {
	
	#Flag {
		display: none;
	}
	
	#Social_Media {
		margin-top: 5em;
	}

	
}

@media screen and (max-width: 100px) {
	#Error {
		direction: ltr;
		font-size: 0.8em;
		color: #FFF;
		display: block;
	}

	#Main {
		display: none;
	}
}